<?xml version="1.0"?>
<!DOCTYPE project>

<project name="notifications-portlet" basedir="." default="deploy">
	<import file="D:\dng6_7\liferay-plugins-sdk-6.2\portlets/build-common-portlet.xml" />
</project>